body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-image: url(images/1.jpg);
    background-size: cover;
}
.mainland {
   
    width: 100%;
    height: 100vh;
    user-select: none;
}
.sun {
    top: 8.8%;
    left: 20%;
    position: absolute;
    width: 60%;   
}

.sun img {
    animation-name:rotates;
    animation-duration: 53s;
    animation-iteration-count: infinite;animation-timing-function: linear;
    z-index: 1;
}
.earth2 {
    position:absolute;
    width: 32%;
    top: 10%;
    left: 17%;   
}
.earth {
    position:relative;
    width: 32%;
    top: 10%;
    left: 17%;
    animation-name:earth1;
    animation-duration:10s;
    animation-iteration-count: infinite;
   z-index: 1; 
     animation-timing-function: ease-in-out;
}
.moon {
    position: absolute;
    width: 8%;
    left: 4%;
    top:4%;
    animation-name:moon1;
    animation-duration:2s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;   
}
@keyframes earth1 {
    0% {
        left: 17%;
        top:11%;
   }
    50% {
        left: 65%;
        top: 58%;    
    }   
     100% {
       left: 17%;
        top:11%;
       z-index: 0;
    }
}
@keyframes moon1 {
    0% {
        left: 4%;
        top:4%
    }
    50% {
        left: 50%;
        margin-top: 105px;  
    }   
     100% {
        left: 4%;
        top: 4%;
          z-index: -1;
    }
}
@keyframes rotates {
    0% {
        transform: rotate(0deg);
    }
     100% {
        transform: rotate(-360deg);
    }
}


.hids { visibility: hidden;}


.one {position: absolute;bottom: 10%;left: 3%;}


.two {position: absolute;bottom: 10%;left: 18%}

.one img {width:95px;display:block;margin-left:43px;margin-bottom:20px;}


.two img {width:100px;display:block;margin-left:43px;margin-bottom:20px;}

.btn {
    box-shadow: 0 3px 0 0 #367f14, 0 4px 4px -1px rgba(0, 0, 0, 0.6), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px rgba(0, 0, 0, 0) inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
    background-color: #52C11F;
    background-image: linear-gradient(-45deg, #52C11F, #7ccc14);
    color: #E6EAEF;

    display: inline-block;
    margin: 6px;
    font-size: inherit;
    line-height: 1.42;
    padding:8px 12px;
    font-weight: normal;
    border-width: 0;
    border-style: solid;
    background: transparent;
    border-radius: 0.2666666667em;
    cursor: pointer;
    
    user-select: none;
    vertical-align: bottom;
    transition: box-shadow 0.2s, transform 0.2s, color 0.2s;
}
